 .newsletter-form div.g-recaptcha {
    	transform: scale(.75,.75);
    	transform-origin: 0 0;
	}
@media screen and (max-width: 360px) {
    div.g-recaptcha {
    	transform: scale(.9,.9);
    	transform-origin: 0 0;
	}
}
input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
	width   : 28px;
	margin  : 0;
	padding : 0;
	opacity : 0;
}
input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
	display      : inline-block;
	margin-left  : -28px;
	padding-left : 28px;
	line-height  : 24px;
}
input[type=checkbox]:not(old) + label{
	background: url(/images/checkbox.png) no-repeat;
	line-height  : 19px;
}
input[type=radio   ]:not(old) + label{
	background: url(/images/radio-input.png) no-repeat;
	line-height: 28px;
	margin-left: -28px !important;
	margin-right: 20px !important;
}
input[type=checkbox]:not(old):checked + label{
	background: url(/images/checkbox-checked.png) no-repeat;
}
input[type=radio]:not(old):checked + label{
	background: url(/images/radio-input-selected.png) no-repeat;
}
h1{
	background: #333333;
	color: #fff;
	font-size: 18px;
	text-transform: capitalize;
	padding: 8px 10px; 
	}
.module-header-f .connect a {
	color: #2f6532;
}
.module-header-f .connect a:hover{
	color: #f4ab14;
	}
.button-a {
	background-color: #2f6532;
	border: 1px solid #f8d689;
}
.button-a:hover{
	background-color: #f4ab14;
	}
.module-header .search button {
	background: #2f6532;
}
.module-header .search button:hover {
	background: #f4ab14;
}
.module-header-f nav .regular > ul > li.selected > a:hover {
	color: #2f6532;
}

.module-header-f nav .regular > ul > li.selected > a{
	background: #2f6532;
	}
.module-header-f nav .regular > ul > li  a:hover {
	background: none;
	color: #2f6532;
	font-weight: normal !important;
}
.module-header-f nav .regular > ul > li > a:hover {
	color: #2f6532
}
.module-showcase-f .pagination a:hover, .module-showcase-f .pagination a.active {
	background-color: #2f6532;
}
.module-showcase .slideshow.instantiated .banner {background: rgba(255, 255, 255, 0.4);}
.module-header-f .logo a {
background-image: url(/images/galaxy-freight-logo.png);
background-size: contain;
padding: 14px;
}
h3 a, h3 a:active, h3 a:visited, a, a:active, a:visited{
	color: #2f6532;
	}
h3 a:hover, a:hover{
	color: #f4ab14;
	}
.module-callout {
	margin: 0 0 0; 
}
.header-email{
	color: rgb(15, 15, 15);
	}
.homecol h3{
	background: #333333;
	line-height: 25px;
	padding: 8px 10px;
	margin-bottom: 10px;
	}
.homecol h3 a{
	color: #fff !important;
	}
.homecol2 ul li{
	color: #2f6532;
	}
.homecol2 ul li span{
	color: rgb(15, 15, 15);
	}
.homecol2 ul{
	padding-left: 20px;
	}
.homecol .text{
	height: 180px;
	}
.homecol a.link{
	background: #8fc37d;
	display: block;
	padding: 5px 15px;
	color: #fff;
	font-size: 14px;
	display: table;
	}
.homecol a.link:hover{
	background: #2f6532;
	}
.module-header-f .connect a {font-size: 1.8em;	}
main{
	min-height: 500px;
	}
.fields-a em {
	color: #2f6532;
}	
.fields-a .required {
	color: #2f6532;
}
.crumbs-a {
	color: #2f6532;
}
.crumbs-a span{
	padding: 0 5px;
	display: inline-block;
}
element.style {
}
.module-sidebar nav > ul > li a {
	color: #2f6532;
}
.module-sidebar nav > ul > li a:hover {
	color: #f4ab14;
}
.module-sidebar nav > ul > li.selected ul{
	display: block;
}
a:active, a:visited{
	color: #2f6532;
	}
.module-header-f nav .regular li li a {
	background-color: #333;
}
.module-blog article header .date strong{
	background: #2f6532;
	}
.module-blog article header .date > span{
	color: #2f6532;
	}
.module-blog article header .date strong .arrow {
	border-right-color: #2f6532;
}
.module-callout p.action a{
	color: #fff;
	}
.module-blog aside ul a:hover{
	color: #f4ab14;
	}
.webform td{
	line-height: 6px;
	padding-bottom: 40px;
	}
.webform td label{
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif !important;
	color: rgb(15, 15, 15);
	}
.webform td input[type="text"], .webform td input[type="email"] {
	background-color: rgb(250, 250, 250);
	font-family: Helvetica, Arial, sans-serif;
	color: rgb(15, 15, 15);
}
.webform td textarea {
	border-color: rgb(224, 224, 224);
	background-color: rgb(250, 250, 250);
	font-family: Helvetica, Arial, sans-serif !important;
	width: 93%;
}
.webform td select {
	border-color: rgb(224, 224, 224);
	background-color: rgb(250, 250, 250);
	width: 100%;
	font-family: Helvetica, Arial, sans-serif !important;
}
body, textarea, input, select, option, button{
	font-family: Helvetica, Arial, sans-serif !important;
	}
.webform td button[type=submit]{
	border-radius: 0px;
	font-weight: normal;
	}
.module-showcase-f h2{
	font-size: 35px;
	}
.module-showcase-f .c{
	margin-bottom: 0px;
	}
.module-showcase .slideshow.instantiated .banner {
  background: rgba(255, 255, 255, 0.8);
}
.module-header .logo a{
	height: 176px;
	}
.xheaderbtn{
	display: table;
    margin-left: auto;
    margin-top: 20px;
    float: right;
	}
.xheaderbtn a{
	border-radius: 10px;
	color: white !important;
	text-transform: uppercase;
	}
.xheaderbtn a:nth-child(1){
	margin-right: 10px;
	}
.xheaderbtn .button-a.large{
	height: 46px;
    padding: 0 22px;
    font-size: 18px;
    line-height: 46px;
    background: rgba(47,101,50,1);
	background: -moz-linear-gradient(left, rgba(47,101,50,1) 0%, rgba(142,195,125,1) 51%, rgba(47,101,50,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(47,101,50,1)), color-stop(51%, rgba(142,195,125,1)), color-stop(100%, rgba(47,101,50,1)));
	background: -webkit-linear-gradient(left, rgba(47,101,50,1) 0%, rgba(142,195,125,1) 51%, rgba(47,101,50,1) 100%);
	background: -o-linear-gradient(left, rgba(47,101,50,1) 0%, rgba(142,195,125,1) 51%, rgba(47,101,50,1) 100%);
	background: -ms-linear-gradient(left, rgba(47,101,50,1) 0%, rgba(142,195,125,1) 51%, rgba(47,101,50,1) 100%);
	background: linear-gradient(to right, rgba(47,101,50,1) 0%, rgba(142,195,125,1) 51%, rgba(47,101,50,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f6532', endColorstr='#2f6532', GradientType=1 );
	width: 166px;
}
.module-callout p.action a {
    border-radius: 10px;
    line-height: 46px;
    height: 46px;
    background: rgba(47,101,50,1);
	background: -moz-linear-gradient(left, rgba(47,101,50,1) 0%, rgba(142,195,125,1) 51%, rgba(47,101,50,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(47,101,50,1)), color-stop(51%, rgba(142,195,125,1)), color-stop(100%, rgba(47,101,50,1)));
	background: -webkit-linear-gradient(left, rgba(47,101,50,1) 0%, rgba(142,195,125,1) 51%, rgba(47,101,50,1) 100%);
	background: -o-linear-gradient(left, rgba(47,101,50,1) 0%, rgba(142,195,125,1) 51%, rgba(47,101,50,1) 100%);
	background: -ms-linear-gradient(left, rgba(47,101,50,1) 0%, rgba(142,195,125,1) 51%, rgba(47,101,50,1) 100%);
	background: linear-gradient(to right, rgba(47,101,50,1) 0%, rgba(142,195,125,1) 51%, rgba(47,101,50,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f6532', endColorstr='#2f6532', GradientType=1 );
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}
.module-callout p.action {
    float: right;
    margin: 22px 20px 0 0;
}
.module-header-f .inner {
    padding-bottom: 0px;
}
.module-header-f .search label{
	display: inline-block !important;
}
.side-free-quote, .side-special-offers{
	float: left;
	margin-bottom: 20px;
	clear: both;
	}
.side-mailinglist{
	width: 226px;
	border: 1px solid #231f20;
	padding: 10px;
	overflow: hidden;
	clear: both;
	margin-bottom: 50px;
	}
.side-mailinglist h3{
	color: #f2c312;
	margin-bottom: 0px;
	}
.side-mailinglist p{
	color: #231f20;
	}
.side-mailinglist button{
	float: right;
	border-radius: 0px;
	}
.side-mailinglist input{
	border: 1px solid #646569;
	width: 202px !important;
	padding: 5px 10px;
	margin-bottom: 10px;
	}
::-webkit-input-placeholder {
   color: #646569;
}

:-moz-placeholder { /* Firefox 18- */
   color: #646569;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #646569;  
}

:-ms-input-placeholder {  
   color: #646569;  
}
.facebook-ico a, .googleplus-ico a{
	display: block;
	width: 25px !important;
	height: 26px;
	background: url(/images/fb-icn.png) no-repeat;
	margin-left: 5px;
	}
.googleplus-ico a{
	background: url(/images/gplus-icn.png) no-repeat;
	width: 25px !important;
	}
.module-header-f .connect {
  margin-top: -2px;
  float: right;
}
.module-header-f nav .regular li a{
	padding: 0 26px;
}
	
/*footer*/
.module-footer{
	background: #3a3a3a;
	}
.footer-quick-links-menu{
	float: left;
	width: 75%;
	}
.menu-wrap1{
	width: 100%;
	border-bottom: 1px solid #4b4b4b;
	float: left;
	padding-bottom: 5px;
	}
.menu-wrap1 ul li{
	display: inline-block;
	}
.menu-wrap1 ul li a{
	color: #868686;
	font-size: 12px;
	text-transform: uppercase;
	padding: 0 15px;
	border-left: 1px solid #484848;
	line-height: 16px;
	display: block;
}
.menu-wrap1 ul li:first-child a{
	border-left: none;
	padding-left: 0px;
	}
.menu-wrap1 ul li a:hover{
	color: #2f6532;
	text-decoration: none;
	}
.footer-quick-links-menu .contact-info1 ul li{
	display: inline-block;
	color: #868686;
	font-size: 14px;
	line-height:16px;
	text-transform:uppercase;
	}
.footer-quick-links-menu .contact-info1 ul li a{
	color: #868686;
	font-size: 12px;
	display: block;
	line-height: 16px;
	text-transform: lowercase;
	}
.footer-quick-links-menu .contact-info1 ul li a:hover{
	color: #2f6532;
	text-decoration: none;
	}
.footer-quick-links-menu .contact-info1 ul li{
	margin-right: 20px;
	}
.footer-quick-links-menu .contact-info1 ul li a{
	padding-left: 23px;
	}
.footer-quick-links-menu .contact-info1 ul li.phone a{
	background: url(/images/icon-phone.png) left no-repeat;
	}

.footer-quick-links-menu .contact-info1 ul li.email a{
	background: url(/images/icon-email-2.png) left no-repeat;
	}
.footer-quick-links-menu .contact-info1{
	padding-top: 10px;
	float: left;
	}
.footer-logo1{
	width: 23%;
	float: right;
	}
.footer-logo1 h4{
	width: 100%;
	font-size: 12px;
	color: #868686;
	text-transform: uppercase;
	border-bottom: 1px solid #4b4b4b;
	line-height: 16px;
	padding-bottom: 15px;
	padding-top: 0px;
	margin-bottom: 10px;
	}
.bot-copyright{
	height: 43px;
	width: 100%;
	background: #303030;
	display: block;
	clear: both;
	line-height: 63px;
	}
.bot-copyright ul{
	display: inline-block;
	margin-left: 35px;
	clear: both;
	margin-top: 17px;
	float: left;
	}
.bot-copyright ul li{
	display: inline-block;
	color: #868686;
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	padding: 0 20px !important;
	margin: 0px !important;
	border-right: 1px solid #484848;
	line-height: 12px;
	float: left;
	}
.bot-copyright ul li:last-child{
	border-right: 0px;
	}
.bot-copyright ul li:first-child{
	margin-left: 0px;
	}
.bot-copyright ul li a{
	color: #868686;
	font-family: 'Maven Pro', sans-serif;
	font-size: 12px;
	}
.bot-copyright ul li a:hover{
	color: #6b90c9;
	text-decoration: none;
	}
.footer-quick-links{
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
	}
.footer-quick-links ul{
	float: left;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.bot-copyright-text{
	max-width: 940px;
	margin: 0 auto;
	overflow: hidden;
	float: none;
	}
.bot-copyright-text ul{
	padding-left: 0px;
	margin-left: 0px;
	}
.footer-logo1 .connect{
	width: 100%;
	}
.footer-logo1 ul li{
	float: left;
	}
.module-footer-e .connect a{
	margin-left: 0px;
	}
.module-footer-e .connect ul{
	float: left;
	display: table;
	margin-top: 0px;
	}
/*end of footer*/
.side-mailinglist label{
	font-size: 12px;
	}
.module-showcase-f .banner{
	padding: 10px;
	}
.module-showcase-f .c {
	padding: 0px;
}
.module-header-f nav .regular > ul > li > a{
	color: rgb(15, 15, 15) !important;
	font-weight: normal !important;
	}
.module-header-f nav .regular > ul > li > a:hover,
.module-header-f nav .regular > ul > li.selected > a:hover{
	color: #fff !important;
	background: #2f6532;
	}
.module-header-f nav .regular > ul > li.selected > a{
	color: white !important;
	}
.button-a {
	background-color: #2f6532 !important;
	border: 1px solid #2f6532 !important;
}
.button-a:hover{
	background-color: #f4ab14 !important;
	}
.module-showcase-f .action a{
	background-color: transparent !important;
	}
.module-showcase-f .action a:hover{
	color:  white;
	background-color: #2f6532 !important;
	}
.module-header .search button{
	background-color: #8fc37d !important;
	}
.module-header .search button:hover{
	background-color: #2f6532 !important;
	}
.module-sidebar nav > ul > li a{
	color: #2f6532 !important;
	}
.module-sidebar nav > ul > li a:hover{
	color: #f4ab14 !important;
	}
.module-blog h1 span{
	display: inline-block;
	height: 34px;
	line-height: 34px;
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	text-transform: capitalize;
	font-weight: bold;
	}
.module-blog h1 a.rss:before {
	font-size: 25px;
}
.module-blog h1 a.rss{
	width: 25px;
	}
.module-blog h1{
	padding: 1px 10px;
	}
.webform-gfq td label{
	line-height: 20px;
    padding: 1px 0;
	}
.webform td textarea {
    width: 95%;
}
.webform-gfq td{
	padding-bottom: 20px;
}
.webform-gfq td p{
	display: block;
	clear: both;
	margin: 0px;
	line-height: 20px;
	color: #646569;
	font-size: 13px;
}
.webform-gfq td label:blank {
  display: none;
}
.word-verify {visibility:hidden;} 
.module-header-f .info{
	width: auto;
}
.header-email:hover{
	color: #2f6532;
}
.module-header-f .address p{
	font-size: 20px;
}
.module-header-f .address p span{
	font-weight: bold;
}
.module-header .search label {
    position: relative;
    top: auto;
    left: auto;
    float: left;
    margin-right: 10px;
    line-height: 28px;
}
.module-header-f .search button {
    width: 60px;
    outline: none;
    float: left;
}
.module-header-f .search {
    float: right;
    width: 85%;
}
.module-header-f .address{
	padding-top: 0px;
	margin-top: 30px;
}
.module-header-f .search input {
    float: left;
    width: 221px;
    outline: none;
}
.module-callout>div {
    width: 700px;
}
.module-callout>div h2, .module-callout>div p{
	font-style: italic;
}
.module-callout>div h2{
	font-size: 20px;
}
.module-callout>div p{
	margin-bottom: 5px;
	font-weight: bold;
}
.module-showcase {
    margin: 0 0 10px;
}
.module-callout {
    padding: 10px 0;
}
.module-callout>div p.dgreen{
	color: #2f6532;
}
.module-header-f .wrap-a{
	position: relative;
}
.mobile-trigger{
	position: absolute;
	width: 44px;
	height: 44px;
	right: 20px;
	top: 10px;
	display: none;
}
.mm-search input::-webkit-input-placeholder {
   color: white;
}

.mm-search input:-moz-placeholder { /* Firefox 18- */
   color: white;  
}

.mm-search input::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

.mm-search input:-ms-input-placeholder {  
   color: white;  
}
.module-sidebar nav > ul > li:first-child{
	display: none;
}
.module-sidebar nav>ul>li a:before {
    display: none;
}
.module-sidebar nav > ul > li > ul{
	display: none;
}
.captcha-region{
	position: relative;
}
#reloadCaptcha{
	position: absolute;
	display: table;
	top: 0px;
    right: 25px;
}
#captchaReload1 img{
	float: left;
    margin-right: 5px;
    height: 34px;
}
#captchaReload1 input{
	float: left;
	margin-right: 5px;
}
#reloadCaptcha1 img{
	height: 34px;
}
.fields-a .captcha {
    clear: both;
    float: left;
    width: 100%;
}
.contact-infos{
	display: block;
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 0 20px;
}
.module-header nav .regular li li.selected > a {
    background-color: #333;
    color: white;
    font-weight: normal;
}
.module-header nav .regular li li.selected > a:hover{
	color: #2f6532;
	background-color: #fff;
}

.item-wrap {display: block;width: 100%;clear: both;}
.leftside {float:left;width:230px;}
.leftside img {margin-right:10px;margin-bottom:10px;max-width:100%;}
.rightside {float:right;}
.rightside .center p {text-align:center!important;}
.center p {text-align:center!important;}
div.rightside div.font-20 p strong,div.font-20 p strong {font-size:1.4em;}
.galaxy-green {color:#107038;}
.hideme{
	position: fixed;
	visibility: hidden;
}
@media only screen and (max-width: 960px) {
	.module-callout>div {
	    width: 90%;
	    margin: 0 auto;
	}
	.module-callout p.action {
	    float: right;
	    margin: 22px 20px;
	}
	.mobile-trigger{
		display: block;
	}
	.module-header-f nav{
		display: none;
	}
.leftside {float:none;width:230px;display:block;margin:0 auto;}
.leftside img {margin-bottom:10px;max-width:100%;}
.rightside {float:none;width:100%;display:block;margin:0 auto;}
}
@media only screen and (max-width: 925px) {
	.xheaderbtn{
		margin-left: -80px;
	}
	.footer-quick-links-menu .contact-info1 ul li{
		margin-bottom: 10px;
		}
	}
@media only screen and (max-width: 880px) {
	.xheaderbtn{
		margin-top: 30px;
		margin-left: 0px;
	}
	.module-header-f .address {
	    padding-top: 20px;
	}
	.module-header-f .search {
	    float: none;
	    width: auto;
	    margin: 0 auto;
	    display: table;
	}
	.module-header-f .inner {
	    padding-bottom: 20px;
	}
	.module-header-f .address {
	    margin-top: 0px;
	}
	.homecol .text {
	    height: 220px;
	}
	.module-header-f .address {
	    margin-top: 40px;
	}
}

@media only screen and (max-width: 800px) {
	.xheaderbtn{
		float: none;
		margin: 30px auto 0 auto;
	}
	.module-header-f .logo {
	    margin-top: 0px;
	}

	}
@media only screen and (max-width: 768px) {
	.homecol .text{
		height: auto !important;
	}
	.homecol a.link{
		margin-top: 20px !important;
		}
	}
@media only screen and (max-width: 725px) {
	.footer-quick-links-menu{
		width: 100%;
		}
	.footer-logo1{
		width: 100%;
		margin-top: 20px;
		}
	}
@media only screen and (max-width: 560px) {
	.footer-quick-links ul li {
		width: 100%;
		border-bottom: 1px dotted #4b4b4b;
		padding: 10px 0;
		}
	.footer-quick-links-menu .contact-info1 ul li {
		width: 100%;
		border-bottom: 1px dotted #4b4b4b;
		padding: 10px 0;
		}
	.menu-wrap1 ul li a{
		border-left: none !important;
		padding-left: 0px;
		}
	.module-footer-e .connect li {
		  display: inline;
		  line-height: 20px;
		  border-bottom: none;
		  float: left;
		  width: auto;
		}
	.module-header .logo a{
		height: 120px;
	}
	.module-header .logo{
		padding-top: 50px;
	}
	}
@media only screen and (max-width: 480px) {
	.xheaderbtn a{
		float: none;
		margin: 10px auto 0 auto;
		display: table;
	}
	.xheaderbtn a:nth-child(1){
		margin-right: auto;
		}
	.webform-gfq td{
		/*display: block;*/
		width: 100%;
	}
	.hideonmobile{
		display: none !important;
	}
	.webform-gfq tr td:first-child{
		padding-bottom: 0px;
	}
	
}
@media only screen and (max-width: 400px) {
.module-header-f .search input {
    width: 151px;
	}
}
@media only screen and (max-width: 350px) {
.module-header-f .search input {
    width: 108px;
} 
}